﻿/********************************************** search page styles **********************************************/
#searchresult {
	display:block;
	clear:both;
	width:990px;
}
#searchresult .searchResultListContainer {
	
}
#searchresult .searchResultListContainer ul li a {
	padding-left:8px;
	margin:10px 0px 10px 0px;
	background:url(../img/listlinkarr.png) left 3px no-repeat;
	text-decoration:none;
	display:block;
}
#searchresult .searchResultListContainer ul li a:hover {
	text-decoration:underline;
}
#searchresult .searchResultListContainer h3 {
	padding-bottom:12px;
}
#searchresult .searchResultListContainer .row {
	background-color:#ebebeb;
	display:block;
	clear:both;
	width:990px;
}
#searchresult .searchResultListContainer .row.odd {
	background-color:#ebebeb;
}
#searchresult .searchResultListContainer .row.even {
	background-color:#fff;
}
#searchresult .searchResultListContainer .img {
	width:108px;
	display:inline;
	float:left;
}
#searchresult .searchResultListContainer .text {
	width:882px;
	display:inline;
	float:left;
}
#searchresult .searchResultListContainer .text h6 {
	padding-bottom:5px;
}
#searchresult .searchResultListContainer .text h6 a {
	text-decoration:none;
}
#searchresult .searchResultListContainer .text a {
	text-decoration:underline;
}
#searchresult .searchResultListContainer .innerPadding {
	padding:11px;
}
#searchresult .searchResultListContainer .text .innerPadding {
	padding-left:2px;
}
/********************************************** / search page styles **********************************************/